workplace switcher not active by default, contradicting doc

Bug #1305202 reported by Dan Kegel on 2014-04-09
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ubuntu-docs (Ubuntu)
Medium
Gunnar Hjalmarsson
unity (Ubuntu)
Undecided
Unassigned

Bug Description

In Trusty beta 2, fully updated, the workplace switcher is not active by default.
This contradicts the doc, https://help.ubuntu.com/14.04/ubuntu-help/shell-windows.html

I had to turn to a a third party page, http://iloveubuntu.net/ubuntu-1404-received-improved-keyboard-shortcuts-workspaces
to see how to enable it.

ProblemType: Bug
DistroRelease: Ubuntu 14.04
Package: unity 7.2.0+14.04.20140404-0ubuntu1
ProcVersionSignature: Ubuntu 3.13.0-23.45-generic 3.13.8
Uname: Linux 3.13.0-23-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.14.1-0ubuntu1
Architecture: amd64
CompizPlugins: No value set for `/apps/compiz-1/general/screen0/options/active_plugins'
CurrentDesktop: Unity
Date: Wed Apr 9 10:28:55 2014
InstallationDate: Installed on 2014-04-07 (1 days ago)
InstallationMedia: Ubuntu 14.04 LTS "Trusty Tahr" - Beta amd64 (20140326)
SourcePackage: unity
UpgradeStatus: No upgrade log present (probably fresh install)

Dan Kegel (dank) wrote :
Stephen M. Webb (bregma) wrote :

The documentation needs to be updated to reflect the fact that the workspaces are not enabled by default in Unity.

Changed in unity (Ubuntu):
status: New → Invalid
Dan Kegel (dank) wrote :

For future reference, is there a way to file bugs against the doc?

Gunnar Hjalmarsson (gunnarhj) wrote :

On 2014-04-09 20:21, Dan Kegel wrote:
> For future reference, is there a way to file bugs against the do

Stephen just did that for you by adding a docs task to this bug report. :)

affects: ubuntu-docs → ubuntu-docs (Ubuntu)
Changed in ubuntu-docs (Ubuntu):
importance: Undecided → Medium
status: New → Triaged
Doug Smythies (dsmythies) wrote :

This was on our task list spreadsheet since late in the 13.10 cycle, I think.

For my part of it, I had every intention of getting to it this cycle, and it could have been done early in the cycle.

Reference:
https://docs.google.com/spreadsheet/ccc?key=0AsSw0cKYcffNdFlFakF5M0VjR002UEVvakVPZGpydHc#gid=1

Changed in ubuntu-docs (Ubuntu):
assignee: nobody → Gunnar Hjalmarsson (gunnarhj)
status: Triaged → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubuntu-docs - 14.10.2

---------------
ubuntu-docs (14.10.2) utopic; urgency=low

  * power-hibernate.page:
    - Correction of the fix in version 14.10.1 (LP: #1360657).
  * html/ubuntu.xsl:
    - Include wiki name in the "Community Help Wiki" link URL.
  * Bump version to 14.10 / trusty.
  * startup-applications.page: New page.
  * sharing-bluetooth.page, unity-launcher-menu.page:
    - Typos fixed (LP: #1301487, LP: #1303143).
  * References to non-existent Nautilus gear button replaced
    (LP: #1301468).
  * tips-specialchars.page:
    - Instruction how to enter a character by code point corrected
      (LP: #1303017).
  * shell-workspaces*.page:
    - Description of how to enable workspaces added (LP: #1305202).
  * look-background.page:
    - Removed suggestion to switch workspace - workspaces disabled by
      default.
  * "What's new" page disabled due to few news.
  * Updated ubuntu-help.pot.
  * ubuntu-help/C/figures/ubuntu-mascot-creature.jpg: Unicorn mascot.
  * New Chechen (ce) translation.
  * The latest translations exported from Launchpad.

  [ Doug Smythies ]
  * html/Makefile:
    - Missing languages added.
    - Broken "make install" fixed.
 -- Gunnar Hjalmarsson <email address hidden> Thu, 18 Sep 2014 19:32:00 +0200

Changed in ubuntu-docs (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers